Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:24:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0387495774 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            11:57 AM, 16th Mar                   Juhi                   Hi Muhammad, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:59 AM, 16th Mar                     muhammad rizwan                    Ok           11:59 AM, 16th Mar                   Juhi                   As we see here that you are contacting us order status.           12:00 PM, 16th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           12:00 PM, 16th Mar                     muhammad rizwan                    Yes           12:00 PM, 16th Mar                     muhammad rizwan                    6280016775           12:01 PM, 16th Mar                     muhammad rizwan                    6280017775           12:01 PM, 16th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:01 PM, 16th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email. As your order is still in processing           12:03 PM, 16th Mar                     muhammad rizwan                    I have beeb ordering since 4 march           12:04 PM, 16th Mar                     muhammad rizwan                    This is what everyone is saying           12:05 PM, 16th Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.  We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.           12:07 PM, 16th Mar                     muhammad rizwan                    What is the way to do work it will be 13 days           12:07 PM, 16th Mar                   Juhi                   We are really sorry this has happened due to some technical error, We will sort it out soon           12:09 PM, 16th Mar                     muhammad rizwan                    I want fix time?           12:10 PM, 16th Mar                     muhammad rizwan                    Daily same dialogues           12:10 PM, 16th Mar                   Juhi                   You will receive the email from us today itself and then you can follow up via that email only for your order.           12:11 PM, 16th Mar                     muhammad rizwan                    [email-masked]           12:12 PM, 16th Mar                   Juhi                   Thank you for proving us your email address. Please be assured to get email from us.           12:12 PM, 16th Mar                     muhammad rizwan                    How many days will it take?           12:13 PM, 16th Mar                     muhammad rizwan                    Alredy 13days ago           12:13 PM, 16th Mar                   Juhi                   once we will get any update from our team we will let you know.           12:13 PM, 16th Mar                     muhammad rizwan                    That's what you say every day           12:14 PM, 16th Mar                   Juhi                   We are truly sorry, we understand your situation but we never had any intention to put you around chaos.           12:15 PM, 16th Mar                     muhammad rizwan                    Please tell fix time i am tired           12:16 PM, 16th Mar                   Juhi                   Sit we need to contact our warehouse team that why is it not processed as yet. Please allow us some more time.           12:17 PM, 16th Mar                   Juhi                   We are fixing it on priority now.           12:17 PM, 16th Mar                     muhammad rizwan                    How much time?           12:17 PM, 16th Mar                   Juhi                   kindly allow me few minutes, you will receive an email from our side that we have forwarded your issue to the relevant team and we make sure that as soon as we will have the update we will get back to you.           12:21 PM, 16th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:22 PM, 16th Mar                     muhammad rizwan                    Yes           12:23 PM, 16th Mar                   Juhi                   We will get back to you just now.           12:23 PM, 16th Mar                     muhammad rizwan                    Ok           12:24 PM, 16th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254683